[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.1.3 Status -VS- kde.org's 3.1.2 debs?

Hash: SHA1

On Tuesday 29 July 2003 20:55, "John Gay" <jgay@celestica.com> wrote:
> >> While you were gone, there was a comment that sid is currently
> >> incompatible with the woody .deb's being offered at kde.org
> >
> >The imcompatability of which you speak is, I presume, related to
> > kde.org offering Qt3 with a greater version than that in sid?
> >I guess we need Martin Loschwitz <madkiss@debian.org> to upload a
> > newer Qt, or kde.org to use an older one.
> I am guessing that Martin follows this list and knows of this issue,
> then?

Oh yes. I've just checked with him, and he is stuck waiting for a bug in 
glibc to be fixed. For those of you playing along at home, it is Debian 
Bug #201221 (http://bugs.debian.org/201221)

| Debian Bug report logs - #201221
| Bug in dlopen/dlclose leads to segfaults with kdecore
| Package: libc6
| Version: 2.3.1-17
| Severity: serious
| Justification: The release manager told me to do so
| Hello,
| A bug in libc6 has been discovered a while ago that gets triggered in
| combination with kdecore. If a program does a dlopen(), dlclose() and 
| then again dlopen() on kdecore, it will segfault. From what I know, 
| this bug has been fixed in the last libc6 upstream release, 2.3.2.

> Thanks for the clarification and the info.

No problem.


Paul Cupis
- -- 

Version: GnuPG v1.2.2 (GNU/Linux)


Reply to: